PERTALIFE - Bug #3233

download file data recruitment
11/25/2024 09:40 AM - Regina Tasya

Status: Closed Start date: 11/25/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear kak shofwan,

sesuai diskusi kita sebelumnya, dimana akan dibuatkan button download untuk mendownload file dalam bentuk gabungan

(download all).
mohon menambahkan button download di md file data

A\ Notsecure  remote.minovais.com:61115/Page/ApplRecruitment?mgryureCINPJAIMIFX+ ErTkS8iT2 Dy XMImCMYmEky1t)bBzoz+4cSmfUXJoE1nFMgeWrWgoA=

= My Master Financial Human Logistic & Business Menu System Search Q
Workplace Data Accounting Resource Service i D A i i N
Applicant Status: In Process Job: Business Analyst
Applicant Type:
I My Workplace
I Master Data
Reward Language Skill Skills Activity [
I Financial Accounting
Start Date End Date File Type File Name MNotes  Create By Create Date Change By Change Date
13/09/2024  31/12/9999 Dokumen  Dokumen1 dilan 13/09/2024 13:53:44  dilan 13/09/2024 13:53:44
B Organization Management 13/09/2024  31/12/9999 Dokumen  Dokumen dilan 12/11/2024 14:34:22  dilan 12/11/2024 14:34:22
13/09/2024  31/12/9999 Dokumen  Dokumen 1 dilan 12/11/2024 15:36:22 dilan 12/11/2024 15:36:22
13/09/2024  31/12/9999 Dokumen  Dokumen 1 dilan 12/11/2024 15:40:06 dilan 12/11/2024 15:40:06
Applicant Movement
12/M/2024 31/12/9999  NPWP qwerfg dilan 12/11/2024 15:53:25 dilan 12/11/2024 15:53:25
13/11/2024 13/11/2024 KTP qwertyu tasya 13/11/2024 17:17:40 tasya 13/11/2024 17:17:40
Import Applicant Data
Export Applicant Data
Recruitment Report
I Employee Administration
B Time Management Page 1 of 1

B Travel Management

I Benefit Administration

¥ £ Incognito

File Data |

Clear Filters

Displaying 1-6 of 6

fungsi dari button download adalah untuk mendownload file data applicant dalam 1 employee dalam bentuk .zip/rar
terima kasih

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 12/02/2024 02:30 PM - shofwan shiddiq
- File clipboard-202412021429-omiu0.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

v @ ({1629)Rounc X & MinovaES|F X & MinovaES|/ X MinovaES|F X @ (161)Whats* X 1 Inbox (8,597) X g X % Downloadhi X @ sapphiesky X

<« Cc A\ Notsecure  remote.minovais.com

= My Master Financial Human Logistic & Business Menu system

00000293 Files (1).zip Keep
Workplace Data Accounting Resource Service

download blocked

4

Applicant Master Data

Menu Development

@ My Workplace HOME > APPLICANT MAS TA
@ Master Data
@ Financial Accounting Applicant Master Data - 00000293 - Gilang Praditiyo - &
@ Human Resource = Applicant ID: 00000293 Company ID: PT. Pertalife Insurance
i - e 60862bkt jpg

M Logistic & Service Full Name: Gilang Praditiyo Organization: B

Applicant Status: To Be Hired Job:
@ Business Intelligence Applicant Type: Pro Hire
]
]

System Administration Detail

sonal ID Reward Language Skill Skills Activity File Data Applicant

(& bownload |

Action

Clear Filters
Start Date End Date File Type File Name Notes CreateBy Create Date Change By  Change Date
02/12/2024  22/05/2025  Foto File Foro minovais  02/12/202410:19:45  minovais 02/12/2024.10:19:45
01/12/2024  31/01/2025 Dokumen  dokumen minovais 02/12/202410:20:51  minovais 02/12/202410:20:51

2:28 PM
12/2/2024 !

Q search | 3 5 © ‘ (% D@

Dear Tasya, sudah ada button download ya, dan ke download semua file dari applicant dalam bentuk zip

UPDATE :
C:\ClientManagement\PERTALIFE\Production\UNapp\view\recruitment\ViewRecruitment.js
C:\ClientManagement\PERTALIFE\Production\UN\app\controller\recruitment\ViewRecruitment.js

#2 - 12/03/2024 10:34 AM - Regina Tasya

- File clipboard-202412031029-mk2ty.png added
- File clipboard-202412031030-rbi80.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

masih ada yang belum sesuai kak, dimana masih belum mendownload semua file:
jadi kondisi saat ini jika flenamenya sama maka yg ke download menjadi 1, seharunya mau apapun yang sama kedepannya, semua data yang ada
di file data tsb kedownload kak.

ini data di file data:
Applicant Master Data - 00000341 - nivea

Applicant 1D:
Full Name:

Applicant Status:

00000341 Company ID:
nivea Organization:
In Process Job:

Applicant Type:

Detail
Skills Activity File Data Applicant Profile Organization Experince Check List Data
& Download
Action Clear Filters
Start Date End Date File Type File Name Notes Create By  Create Date Change By  Change Date
03/12/2024 31/12/9999 Foto testing.jpg nivea 03/12/2024 10:06:44 nivea 03/12/2024 10:06:44
03/12/2024 31/12/9999 Foto testing.jpg nivea 03/12/2024 10:06:09 nivea 03/12/2024 10:06:09
03/12/2024 31/12/9999 KTP WhatsApp_Image_2024-11-01_at_15.27.38.jpeg gagqgqq  nivea 03/12/2024 09:47:53  nivea 03/12/2024 09:47:53
03/12/2024  31/12/9999 KTP WhatsApp_Image_2024-11-01_at_15.27.38 jpeg nivea 03/12/2024 09:4517 nivea 03/12/2024 09:45:17
03/12/2024 31/12/9999 KTP WhatsApp_Image_2024-11-01_at_15.27.38.jpeg nivea 03/12/2024 09:44:55 nivea 03/12/2024 09:44:55
02/12/2024  31/12/9999  SK Pengangkatan  photo_6269241235600426054_y.jpg dadaaa nivea nivea 02/12/2024 10:06:02
25/1/2024 31/12/9999 KTP WhatsApp Image 2024-11-01 at 15.27.38 jpeg nivea 25/11/2024 09:44:33 nivea 25/11/2024 09:44:33
21/1/2024  31/12/9999  KTP Dimas_signature.png nivaa 21/11/2024 14:06:41 nivea 21/11/2024 14:06:41
03/12/2024 31/12/9999 KTP testing.jpg nivea 03/12/2024 10:12:34 nivea 03/12/2024 1012:34
21/1/2024 31/12/9999  Foto bkt 20112024 rabu.pdf nivea 21/11/2024 14:04:04 nivea 21/1/2024 14:04:04
FPage 1 of 1 C Displaying 1- 10 of 10

ini yg di kedownload di zip

LE IAIL

p (evaluation copy)

File Commands Tools Favorites Options Help
B DDiie 00 8 =
@ @ EOm & -\ @ & —
Add Extract To Test View Delete Find Wizard Info VirusScan Comment SFX
| T |m 00000361 _Files (6).zip - ZIP archive, unpacked size 892,271 bytes -
8 MName . Size Packed Type Modified CRC32

g
-4 [F File folder

Ff @ bkt 20112024 rabu.pdf 244474 244474 Microsoft Edge PD...  03/12/2024 3:24  CAASDEF2

- Dimas_signature.png A01.757 401,757 PNG File 03/12/2024 324 SESA4DOB
photo_6269241235600426054_y.jpg 36.720 36,720 JPG File 03/12/2024 3:24  893CA989
testing.jpg 36.656 36.656 JPG File 03/12/2024 3:24  SF8F03BY
WhatsApp Image 2024-11-01 at 13.27.38,jpeg 86332 86,332 IPEG File 03/12/2024 3:24  43968DB7
WhatsApp_Image_2024-11-01_at_15.27.38,jpeg 86,332 86,332 JPEG File 03/12/2024 3:24  43965DB7

penjelasan kondisi saat ini juga, dimana:

bisa dilihat di file zip diatas, yang filename whatsaap kenapa walaupun filenamenya sama tetap kedownload keduanya, karena yang satunya mengisi
notes, jadi notes merupakan trigger juga kenapa dia bisa masuk. selebihnya yg filename nya sama tidak kedownload ke zip.

nah seharusnya apapun itu semua yang ada di file data harus kedownload dan total filenya antara di file data dan zip harus sama.

terima kasih

#3 - 12/04/2024 10:01 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

Kalau file nya sama, biarpun di ES bisa ada 2, disaat kompress ke zip ga bisa di ambil 2 2 nya, karena di dalam sebuah zip, setiap nama file harus
berbeda?2

#4 - 01/09/2025 09:25 AM - Regina Tasya
- Status changed from Assigned to Deploy
#5 - 01/20/2025 09:37 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202411250935-a013n.png
clipboard-202412021429-omiu0.png
clipboard-202412031029-mk2ty.png
clipboard-202412031030-rbi80.png

07/04/2025
